body{
  background-color:#DDDDDD;   
}

.aaa{
     font-family:serif;
    font-size: 25px;
}

.bt{
    text-align: right;
}

.search{
    text-align: right;
}

h3{
    font-family:serif;
}

.btn2{
   width: 25px;
   height: 25px; 
}
